Your ad here

Share This Post

general:products/amazon-rds

Amazon RDS for PostgreSQL Supports New Minor Versions 11.4, 10.9, 9.6.14, 9.5.18, and 9.4.23

Source: AWS

Following the recent announcement of updates to the PostgreSQL database, we have updated Amazon RDS for PostgreSQL to support PostgreSQL minor versions. This release contains an important security fix and also bug fixes and improvements done by the PostgreSQL community. 

With this release, pg_hint_plan extension has been updated for PostgreSQL versions 11, 10, 9.6 and 9.5.

Amazon RDS for PostgreSQL makes it easy to set up, operate, and scale PostgreSQL deployments in the cloud. Learn more about upgrading your database instances from the Amazon RDS User Guide. See Amazon RDS for PostgreSQL Pricing for pricing details and regional availability.

Share This Post

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>